Manual do PHP
Anterior |  | Próxima

# http_match_request_header

(PECL)

http_match_request_header -- Match any header

## Descrição

bool http_match_request_header ( string header, string value [, bool match_case = FALSE] )

Match an incoming HTTP header.

## Parâmetros

`header`

  the header name (case-insensitive)

`value`

  the header value that should be compared

`match_case`

  whether the value should be compared case sensitively

## Valores de retornado

Returns `TRUE` if header value matches, else `FALSE`.

## Veja também

http_match_etag()
http_match_last_modified()

Anterior | Principal | Próxima
http_match_modified | Acima | http_build_cookie